
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@700&family=Barlow:wght@500;700;900&display=swap');

/* Promo */
* {
	box-sizing: border-box;
}

ul {
	list-style: none;
}

.promo h2,
.promo h3,
.promo p {
	margin-bottom: 0;
	margin-top: 0;
}

.promo {
	color: #FFF;
	margin: 0 auto;
	max-width: 980px;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 100%;
	font-family: 'Barlow', sans-serif;
	background: linear-gradient(187.68deg, #1D353F 22.24%, #13242C 59.64%);
}

.promo-header {
	display: flex;
}

.promo-header img {
	width: 100%;
}

.promo-lead {
	padding: 28px 96px 84px;
	background: linear-gradient(0deg, #14252C, #14252C);
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 70%);
	font-family: 'Barlow Condensed', sans-serif;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
	.promo-lead {
		padding: 24px 24px 48px;
	}

}

.promo-lead .highlighted {
	background: linear-gradient(to right,#FBB214, #EB7619);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
	font-weight: bold;
}



.promo-section-1__content {
	padding: 33px 0 35px;
	position: relative;
	z-index: 2;
}

@media screen and (max-width: 768px) {
	.promo-section-1__content {
		background: none;
	}
}

.promo-section-1__text-wrapper {
	max-width: 790px;
	margin: 0 auto;
	padding: 25px 96px;
	background: linear-gradient(180deg, #0A151A 0%, rgba(10, 21, 26, 0) 83.33%);
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 34px;
}


.promo-section-1__text-wrapper h3 {
	font-weight: 900;
}

@media screen and (max-width: 768px) {
	.promo-section-1__text-wrapper {
		padding: 42px 14px 0;
	}
}

.promo-section-1__text-wrapper strong {
	font-weight: 900;
}

.promo-section-1__text-wrapper ul {
	list-style: disc;
	padding-left: 20px;
}

.promo-section-1__text-wrapper li {
	margin-bottom: 12px;
}

.promo-section-1__text-wrapper ul + p {
	margin-bottom: 20px;
}

.promo-section-1__text-wrapper p:last-child {
	font-size: 18px;
}

.promo-section-1__text-wrapper .highlighted {
	color: #FAB015!important;

}

.promo-section-1__text-wrapper .highlighted a {
	color: #FAB015!important;
	text-decoration: 0;
}

.promo-section-1__button-wrapper {
	display: flex;
	justify-content: center;
}

@media screen and (max-width: 768px) {
	.promo-section-1__button-wrapper {
		flex-direction: column;
		align-items: center;
	}

	.promo-section-1__button-wrapper .promo-button {
		margin-bottom: 20px;
	}
}

.promo-section-2__content {
	background: url(/api/_assets/2d/da/4110/tmp-reg-promo-field.png);
	padding: 96px 0 53px 33%;
	background-size: cover;
	position: relative;
}

.promo-section-2__content img {
	position: absolute;
	left: 0;
	bottom: 0;
}


@media screen and (max-width: 768px) {
	.promo-section-2__content {
		padding: 24px 24px 40% 24px
	}
}

.promo-section-2__content img {
	width: 40%;
}

.promo-section-2__content h2 {
	font-weight: 900;
	font-size: 33px;
	line-height: 60%;
	text-transform: uppercase;
	margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
	.promo-section-2__content h2 {
		font-size: 24px;
		text-align: center;
	}
}

.promo-section-2__content ul {
	color: #181818;
	list-style: disc;
	padding-left: 24px;
}

.promo-section-2__content li {
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 600;
}

.promo-section-2__content p {
	font-size: 25px;
	line-height: 120%;
	font-weight: 700;
	margin-bottom: 51px;
	max-width: 509px;
	text-align: justify;
}

.promo-section-2__button-wrapper {
	display: flex;
	padding: 61px 0 96px;
	justify-content: center;
	background-color: #121212;
}

@media screen and (max-width: 768px) {
	.promo-section-2__button-wrapper {
		flex-direction: column;
		align-items: center;
	}
}

.promo-button {
	align-items: center;
	background: transparent;
	border-radius: 46px;
	border: 1px solid #FDB614;
	color: #fff;
	cursor: pointer;
	display: flex;
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 18px;
	height: 46px;
	justify-content: center;
	margin: 0 27px;
	text-transform: uppercase;
	width: 150px;
	text-decoration: none;
}

.promo-button:hover {
	background: #FDB614;
	color: #0B1013;
}

.promo-button--full {
	background: #FDB614;
	color: #0B1013;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}

.promo-button--full:hover {
	background: #F7A315;
	filter: none;
}

.promo-button--long {
	margin: 0 30px;
	text-transform: uppercase;
	width: 243px;
}

@media screen and (max-width: 768px) {
	.promo-button--long {
		margin: 0 0 30px;
	}
}
